.version.index /* version checker */
{
	color: #0000F3;
	background-color: #CA402B;
}

.html
{
	background-color: #000000;
}

#page
{
	z-index: 1;
	width: 1200px;
	min-height: 5241px;
	background-image: none;
	border-width: 1px;
	border-style: solid;
	border-color: #000000;
	background-color: #000000;
	opacity: 1;
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=100)";
	filter: alpha(opacity=100);
	margin-left: auto;
	margin-right: auto;
}

#page_position_content
{
	margin-top: -1px;
	margin-bottom: -150px;
	width: 0.01px;
}

#slideshowu1168
{
	z-index: 96;
	width: 0.01px;
	height: 600px;
	left: -100px;
	margin-top: 1px;
	position: relative;
}

#u1181
{
	position: absolute;
	width: 1400px;
	height: 600px;
	background-color: transparent;
}

#u1181popup
{
	z-index: 97;
}

#u4207
{
	z-index: 98;
	width: 1400px;
	height: 600px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	margin-right: -10000px;
	position: relative;
}

#u4189
{
	z-index: 100;
	width: 1400px;
	height: 600px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	margin-right: -10000px;
	position: relative;
}

#u4198
{
	z-index: 102;
	width: 1400px;
	height: 600px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	margin-right: -10000px;
	position: relative;
}

.SSSlideLoading /* slideshowFreeStyle */
{
	background: url("../images/loading.gif") no-repeat center center;
}

#top
{
	left: -100px;
	top: -601px;
	margin-bottom: -18px;
	position: relative;
}

#u1623
{
	z-index: 312;
	width: 50px;
	min-height: 25px;
	margin-left: 10px;
	top: -41px;
	margin-bottom: -25px;
}

#giati-emas
{
	left: -100px;
	position: relative;
}

#u257
{
	z-index: 238;
	height: 70px;
}

#u257-bw
{
	position: fixed;
	left: 0px;
	right: 0px;
	z-index: 238;
	top: 598px;
}

#menuu1097
{
	z-index: 239;
	width: 1181px;
	top: 616px;
	left: 11px;
}

#u1112
{
	width: 210px;
	min-height: 34px;
	margin-right: -10000px;
}

#u1115
{
	width: 210px;
	padding-bottom: 11px;
}

#u1115:hover
{
	width: 210px;
	min-height: 0px;
	margin: 0px;
}

#u1115:active
{
	width: 210px;
	min-height: 0px;
	margin: 0px;
}

#u1115.MuseMenuActive
{
	width: 210px;
	min-height: 0px;
	margin: 0px 0px -1px;
}

#u1116-4
{
	width: 66px;
	min-height: 23px;
	margin-right: -10000px;
	top: 5px;
	left: 72px;
}

#u1115:hover #u1116-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 23px;
	width: 66px;
	margin: 0px -10000px 0px 0px;
}

#u1115:active #u1116-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 23px;
	width: 66px;
	margin: 0px -10000px 0px 0px;
}

#u1115.MuseMenuActive #u1116-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 23px;
	width: 66px;
	margin: 0px -10000px 0px 0px;
}

#u1098
{
	width: 234px;
	min-height: 34px;
	margin-right: -10000px;
	left: 212px;
}

#u1099
{
	width: 234px;
	padding-bottom: 11px;
}

#u1099:hover
{
	width: 234px;
	min-height: 0px;
	margin: 0px;
}

#u1099:active
{
	width: 234px;
	min-height: 0px;
	margin: 0px;
}

#u1099.MuseMenuActive
{
	width: 234px;
	min-height: 0px;
	margin: 0px 0px -1px;
}

#u1101-4
{
	width: 90px;
	min-height: 23px;
	margin-right: -10000px;
	top: 5px;
	left: 72px;
}

#u1099:hover #u1101-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 23px;
	width: 90px;
	margin: 0px -10000px 0px 0px;
}

#u1099:active #u1101-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 23px;
	width: 90px;
	margin: 0px -10000px 0px 0px;
}

#u1099.MuseMenuActive #u1101-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 23px;
	width: 90px;
	margin: 0px -10000px 0px 0px;
}

#u1119
{
	width: 256px;
	min-height: 34px;
	margin-right: -10000px;
	left: 448px;
}

#u1120
{
	width: 256px;
	padding-bottom: 11px;
}

#u1120:hover
{
	width: 256px;
	min-height: 0px;
	margin: 0px;
}

#u1120:active
{
	width: 256px;
	min-height: 0px;
	margin: 0px;
}

#u1120.MuseMenuActive
{
	width: 256px;
	min-height: 0px;
	margin: 0px 0px -1px;
}

#u1122-4
{
	width: 98px;
	min-height: 23px;
	margin-right: -10000px;
	top: 5px;
	left: 72px;
}

#u1120:hover #u1122-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 23px;
	width: 98px;
	margin: 0px -10000px 0px 0px;
}

#u1120:active #u1122-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 23px;
	width: 98px;
	margin: 0px -10000px 0px 0px;
}

#u1120.MuseMenuActive #u1122-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 23px;
	width: 98px;
	margin: 0px -10000px 0px 0px;
}

#u1123
{
	z-index: 258;
	width: 14px;
	height: 14px;
	margin-right: -10000px;
	top: 10px;
	left: 170px;
}

#u1120:hover #u1123
{
	width: 14px;
	height: 14px;
	min-height: 0px;
	margin: 0px -10000px 0px 0px;
}

#u1120:active #u1123
{
	width: 14px;
	height: 14px;
	min-height: 0px;
	margin: 0px -10000px 0px 0px;
}

#u1124
{
	width: 176px;
	top: 34px;
}

#u1136
{
	width: 176px;
	padding-bottom: 11px;
	margin-right: -10000px;
}

#u1136:hover
{
	width: 176px;
	min-height: 0px;
	margin: 0px -10000px 0px 0px;
}

#u1137-4
{
	width: 121px;
	min-height: 23px;
	padding-left: 2px;
	padding-top: 4px;
	padding-right: 2px;
	margin-right: -10000px;
	top: 5px;
	left: 24px;
}

#u1136:hover #u1137-4
{
	padding-top: 4px;
	padding-bottom: 0px;
	min-height: 23px;
	width: 121px;
	margin: 0px -10000px 0px 0px;
}

#u1136.MuseMenuActive #u1137-4
{
	padding-top: 4px;
	padding-bottom: 0px;
	min-height: 23px;
	width: 121px;
	margin: 0px -10000px 0px 0px;
}

#u1129
{
	width: 176px;
	padding-bottom: 11px;
	margin-right: -10000px;
}

#u1136.MuseMenuActive,#u1129:hover
{
	width: 176px;
	min-height: 0px;
	margin: 0px -10000px 0px 0px;
}

#u1131-4
{
	width: 98px;
	min-height: 23px;
	padding-left: 2px;
	padding-top: 4px;
	padding-right: 2px;
	margin-right: -10000px;
	top: 5px;
	left: 35px;
}

#u1129:hover #u1131-4
{
	padding-top: 4px;
	padding-bottom: 0px;
	min-height: 23px;
	width: 98px;
	margin: 0px -10000px 0px 0px;
}

#u1129.MuseMenuActive #u1131-4
{
	padding-top: 4px;
	padding-bottom: 0px;
	min-height: 23px;
	width: 98px;
	margin: 0px -10000px 0px 0px;
}

#u1143
{
	width: 176px;
	padding-bottom: 11px;
	margin-right: -10000px;
}

#u1129.MuseMenuActive,#u1143:hover
{
	width: 176px;
	min-height: 0px;
	margin: 0px -10000px 0px 0px;
}

#u1146-4
{
	width: 113px;
	min-height: 23px;
	padding-left: 2px;
	padding-top: 4px;
	padding-right: 2px;
	margin-right: -10000px;
	top: 5px;
	left: 20px;
}

#u1143:hover #u1146-4
{
	padding-top: 4px;
	padding-bottom: 0px;
	min-height: 23px;
	width: 113px;
	margin: 0px -10000px 0px 0px;
}

#u1143.MuseMenuActive #u1146-4
{
	padding-top: 4px;
	padding-bottom: 0px;
	min-height: 23px;
	width: 113px;
	margin: 0px -10000px 0px 0px;
}

#u1144
{
	z-index: 279;
	width: 14px;
	height: 14px;
	margin-right: -10000px;
	top: 12px;
	left: 138px;
}

#u1120.MuseMenuActive #u1123,#u1143:hover #u1144
{
	width: 14px;
	height: 14px;
	min-height: 0px;
	margin: 0px -10000px 0px 0px;
}

#u1143.MuseMenuActive #u1144
{
	width: 14px;
	height: 14px;
	min-height: 0px;
	margin: 0px -10000px 0px 0px;
}

#u1141
{
	width: 120px;
	left: 176px;
}

#u4347
{
	width: 116px;
	padding-bottom: 4px;
	margin-right: -10000px;
}

#u4347:hover
{
	width: 116px;
	min-height: 0px;
	margin: 0px -10000px 0px 0px;
}

#u4349-4
{
	width: 92px;
	min-height: 23px;
	padding-left: 2px;
	padding-top: 4px;
	padding-right: 2px;
	margin-right: -10000px;
	top: 2px;
	left: 7px;
}

#u4347:hover #u4349-4
{
	padding-top: 4px;
	padding-bottom: 0px;
	min-height: 23px;
	width: 92px;
	margin: 0px -10000px 0px 0px;
}

#u4347.MuseMenuActive #u4349-4
{
	padding-top: 4px;
	padding-bottom: 0px;
	min-height: 23px;
	width: 92px;
	margin: 0px -10000px 0px 0px;
}

#u1142,#u4346,#u4377
{
	width: 120px;
}

#u4380
{
	width: 116px;
	padding-bottom: 4px;
	margin-right: -10000px;
}

#u4347.MuseMenuActive,#u4380.MuseMenuActive
{
	width: 116px;
	min-height: 0px;
	margin: 0px -10000px 0px 0px;
}

#u4382-4
{
	width: 95px;
	min-height: 23px;
	padding-left: 2px;
	padding-top: 4px;
	padding-right: 2px;
	margin-right: -10000px;
	top: 2px;
	left: 6px;
}

#u4380:hover #u4382-4
{
	padding-top: 4px;
	padding-bottom: 0px;
	min-height: 23px;
	width: 95px;
	margin: 0px -10000px 0px 0px;
}

#u4380.MuseMenuActive #u4382-4
{
	padding-top: 4px;
	padding-bottom: 0px;
	min-height: 23px;
	width: 95px;
	margin: 0px -10000px 0px 0px;
}

#u1125,#u1133,#u1126,#u1140,#u1147
{
	width: 176px;
}

#u1150
{
	width: 176px;
	padding-bottom: 11px;
	margin-right: -10000px;
}

#u1143.MuseMenuActive,#u1150:hover
{
	width: 176px;
	min-height: 0px;
	margin: 0px -10000px 0px 0px;
}

#u1150.MuseMenuActive
{
	width: 176px;
	min-height: 0px;
	margin: 0px -10000px 0px 0px;
}

#u1153-4
{
	width: 140px;
	min-height: 23px;
	padding-left: 2px;
	padding-top: 4px;
	padding-right: 2px;
	margin-right: -10000px;
	top: 5px;
	left: 14px;
}

#u1150:hover #u1153-4
{
	padding-top: 4px;
	padding-bottom: 0px;
	min-height: 23px;
	width: 140px;
	margin: 0px -10000px 0px 0px;
}

#u1150.MuseMenuActive #u1153-4
{
	padding-top: 4px;
	padding-bottom: 0px;
	min-height: 23px;
	width: 140px;
	margin: 0px -10000px 0px 0px;
}

#u1154
{
	width: 214px;
	min-height: 34px;
	margin-right: -10000px;
	left: 706px;
}

#u1155
{
	width: 214px;
	padding-bottom: 11px;
}

#u1155:hover
{
	width: 214px;
	min-height: 0px;
	margin: 0px;
}

#u1155:active
{
	width: 214px;
	min-height: 0px;
	margin: 0px;
}

#u1155.MuseMenuActive
{
	width: 214px;
	min-height: 0px;
	margin: 0px 0px -1px;
}

#u1158-4
{
	width: 70px;
	min-height: 23px;
	margin-right: -10000px;
	top: 5px;
	left: 72px;
}

#u1155:hover #u1158-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 23px;
	width: 70px;
	margin: 0px -10000px 0px 0px;
}

#u1155:active #u1158-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 23px;
	width: 70px;
	margin: 0px -10000px 0px 0px;
}

#u1155.MuseMenuActive #u1158-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 23px;
	width: 70px;
	margin: 0px -10000px 0px 0px;
}

#u1105
{
	width: 259px;
	min-height: 34px;
	margin-right: -10000px;
	left: 922px;
}

#u1108
{
	width: 259px;
	padding-bottom: 11px;
}

#u1108:hover
{
	width: 259px;
	min-height: 0px;
	margin: 0px;
}

#u1108:active
{
	width: 259px;
	min-height: 0px;
	margin: 0px;
}

#u1108.MuseMenuActive
{
	width: 259px;
	min-height: 0px;
	margin: 0px 0px -1px;
}

#u1110-4
{
	width: 115px;
	min-height: 23px;
	margin-right: -10000px;
	top: 5px;
	left: 72px;
}

#u1108:hover #u1110-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 23px;
	width: 115px;
	margin: 0px -10000px 0px 0px;
}

#u1108:active #u1110-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 23px;
	width: 115px;
	margin: 0px -10000px 0px 0px;
}

#u1108.MuseMenuActive #u1110-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 23px;
	width: 115px;
	margin: 0px -10000px 0px 0px;
}

#u692
{
	z-index: 6;
	min-height: 628.81040723982px;
	border-color: #000000;
	background-color: #1C1F24;
	padding-bottom: 0px;
}

#u692_align_to_page
{
	margin-left: auto;
	margin-right: auto;
	width: 1202px;
	position: relative;
	left: -99px;
}

#u692_position_content
{
	margin-bottom: -20px;
	padding-top: 36px;
}

#u693-4
{
	z-index: 7;
	width: 860px;
	min-height: 50px;
	background-color: transparent;
	line-height: 47px;
	left: 270px;
	position: relative;
}

#pu701
{
	width: 0.01px;
	left: 220px;
	margin-top: 27px;
	position: relative;
}

#u701
{
	z-index: 11;
	width: 210px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	padding-bottom: 0px;
	position: relative;
	margin-right: -10000px;
	margin-top: 5px;
}

#u704
{
	z-index: 20;
	width: 173px;
	height: 173px;
	-pie-box-shadow: 0px 0px 9px 2px #CE002D;
	box-shadow: 0px 0px 9px #CE002D,0px 0px 9px #CE002D;
	border-style: none;
	margin-left: 18px;
	position: relative;
	background: #66BBDF url("../images/circle-photoshop-logo.jpg") no-repeat center center;
}

#u704:hover
{
	-pie-box-shadow: none;
	box-shadow: none;
	background-repeat: no-repeat;
	background-position: center center;
	width: 173px;
	height: 173px;
	min-height: 0px;
	margin: 0px 0px 0px 18px;
}

.CircleThumb1
{
	-pie-box-shadow: 0px 0px 9px 2px #6B6B6B;
	box-shadow: 0px 0px 9px rgba(0,0,0,0.58),0px 0px 9px rgba(0,0,0,0.58);
	border-width: 1px;
	border-style: solid;
	border-color: transparent;
	border-radius: 100px;
	background: #66BBDF url("../images/photoshop_cc_icon.png") no-repeat center center;
}

#u702-4
{
	z-index: 16;
	width: 210px;
	min-height: 28px;
	background-color: transparent;
	color: #F0F2F4;
	font-size: 23px;
	text-align: center;
	line-height: 28px;
	font-family: droid-sans, sans-serif;
	font-weight: 700;
	margin-top: 23px;
	position: relative;
}

#u703-4
{
	z-index: 12;
	width: 210px;
	min-height: 294px;
	background-color: transparent;
	color: #F0F2F4;
	font-size: 17px;
	line-height: 20px;
	letter-spacing: 0px;
	text-align: center;
	font-family: droid-sans, sans-serif;
	font-weight: 400;
	margin-top: 13px;
	position: relative;
}

#u789
{
	z-index: 22;
	width: 210px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	left: 270px;
}

#u700
{
	z-index: 34;
	width: 173px;
	height: 173px;
	-pie-box-shadow: 0px 0px 9px 2px #FFFFFF;
	box-shadow: 0px 0px 9px rgba(255,255,255,0.58),0px 0px 9px rgba(255,255,255,0.58);
	border-style: none;
	margin-left: 20px;
	position: relative;
	background: #66BBDF url("../images/circle-print-logo.jpg") no-repeat left top;
}

#u700:hover
{
	-pie-box-shadow: none;
	box-shadow: none;
	background-repeat: no-repeat;
	background-position: left top;
	width: 173px;
	height: 173px;
	min-height: 0px;
	margin: 0px 0px 0px 20px;
}

.CircleThumb2
{
	-pie-box-shadow: 0px 0px 9px 2px #6B6B6B;
	box-shadow: 0px 0px 9px rgba(0,0,0,0.58),0px 0px 9px rgba(0,0,0,0.58);
	border-width: 1px;
	border-style: solid;
	border-color: transparent;
	border-radius: 100px;
	background: #66BBDF url("../images/untitled-1.gif") no-repeat left top;
}

#u695-4
{
	z-index: 30;
	width: 210px;
	min-height: 28px;
	background-color: transparent;
	color: #F0F2F4;
	font-size: 23px;
	text-align: center;
	line-height: 28px;
	font-family: droid-sans, sans-serif;
	font-weight: 700;
	margin-top: 27px;
	position: relative;
}

#u695-4:hover
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 28px;
	width: 210px;
	margin: 27px 0px 0px;
}

#u694-7
{
	z-index: 23;
	width: 210px;
	min-height: 294px;
	background-color: transparent;
	font-size: 17px;
	line-height: 20px;
	letter-spacing: 0px;
	color: #F0F2F4;
	text-align: center;
	font-family: droid-sans, sans-serif;
	font-weight: 400;
	font-style: normal;
	margin-top: 14px;
	position: relative;
}

#u790
{
	z-index: 35;
	width: 210px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	padding-bottom: 0px;
	position: relative;
	margin-right: -10000px;
	margin-top: 5px;
	left: 535px;
}

#u705
{
	z-index: 44;
	width: 173px;
	height: 173px;
	-pie-box-shadow: 0px 0px 9px 2px #FFFFFF;
	box-shadow: 0px 0px 9px rgba(255,255,255,0.58),0px 0px 9px rgba(255,255,255,0.58);
	border-style: none;
	margin-left: 19px;
	position: relative;
	background: #66BBDF url("../images/circle-bibliodesia-logo.jpg") no-repeat left top;
}

#u705:hover
{
	-pie-box-shadow: none;
	box-shadow: none;
	background-repeat: no-repeat;
	background-position: left top;
	width: 173px;
	height: 173px;
	min-height: 0px;
	margin: 0px 0px 0px 19px;
}

#u697-4
{
	z-index: 40;
	width: 210px;
	min-height: 28px;
	background-color: transparent;
	color: #F0F2F4;
	font-size: 23px;
	text-align: center;
	line-height: 28px;
	font-family: droid-sans, sans-serif;
	font-weight: 700;
	margin-top: 23px;
	position: relative;
}

#u696-4
{
	z-index: 36;
	width: 210px;
	min-height: 294px;
	background-color: transparent;
	color: #F0F2F4;
	font-size: 17px;
	line-height: 20px;
	letter-spacing: 1px;
	text-align: center;
	font-family: droid-sans, sans-serif;
	font-weight: 400;
	margin-top: 13px;
	position: relative;
}

#u791
{
	z-index: 46;
	width: 210px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	padding-bottom: 0px;
	position: relative;
	margin-right: -10000px;
	margin-top: 5px;
	left: 800px;
}

#u706
{
	z-index: 57;
	width: 173px;
	height: 173px;
	-pie-box-shadow: 0px 0px 9px 2px #FFFFFF;
	box-shadow: 0px 0px 9px rgba(255,255,255,0.58),0px 0px 9px rgba(255,255,255,0.58);
	border-style: none;
	margin-left: 17px;
	position: relative;
	background: #66BBDF url("../images/circle-trust-logo.jpg") no-repeat left top;
}

#u706:hover
{
	-pie-box-shadow: none;
	box-shadow: none;
	background-repeat: no-repeat;
	background-position: left top;
	width: 173px;
	height: 173px;
	min-height: 0px;
	margin: 0px 0px 0px 17px;
}

.CircleThumb3,.CircleThumb4
{
	-pie-box-shadow: 0px 0px 9px 2px #6B6B6B;
	box-shadow: 0px 0px 9px rgba(0,0,0,0.58),0px 0px 9px rgba(0,0,0,0.58);
	border-width: 1px;
	border-style: solid;
	border-color: transparent;
	background-color: #66BBDF;
	border-radius: 100px;
}

#u699-4
{
	z-index: 53;
	width: 210px;
	min-height: 28px;
	background-color: transparent;
	color: #F0F2F4;
	font-size: 23px;
	text-align: center;
	line-height: 28px;
	font-family: droid-sans, sans-serif;
	font-weight: 700;
	margin-top: 23px;
	position: relative;
}

#u702-4:hover,#u697-4:hover,#u699-4:hover
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 28px;
	width: 210px;
	margin: 23px 0px 0px;
}

#u702-4:hover p,#u702-4:hover h2,#u695-4:hover p,#u695-4:hover h2,#u697-4:hover p,#u697-4:hover h2,#u699-4:hover p,#u699-4:hover h2
{
	color: #2EBABC;
	visibility: inherit;
}

#u698-6
{
	z-index: 47;
	width: 210px;
	min-height: 256px;
	background-color: transparent;
	color: #F0F2F4;
	font-size: 17px;
	line-height: 20px;
	letter-spacing: 1px;
	text-align: center;
	font-family: droid-sans, sans-serif;
	font-weight: 400;
	margin-top: 13px;
	position: relative;
}

#u692-bw
{
	z-index: 6;
	min-height: 628.81040723982px;
}

#u1947
{
	z-index: 21;
	width: 210px;
	min-height: 200px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	margin-top: 103px;
	left: 220px;
}

#u1949
{
	z-index: 140;
	width: 210px;
	min-height: 200px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	margin-top: 101px;
	left: 489px;
}

#u1951
{
	z-index: 141;
	width: 210px;
	min-height: 200px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	margin-top: 103px;
	left: 755px;
}

#u1953
{
	z-index: 142;
	width: 210px;
	min-height: 200px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	margin-top: 103px;
	left: 1020px;
}

#u1880
{
	z-index: 2;
	height: 1200px;
	background: transparent url("../images/camera_1.jpg") no-repeat center center;
	background-size: cover;
}

#u1880-bw
{
	z-index: 2;
	position: fixed;
	left: 0px;
	right: 0px;
	top: 1300px;
}

#dimiourgiko
{
	left: -100px;
	margin-top: 314px;
	position: relative;
}

#pu707
{
	width: 0.01px;
	margin-left: -100px;
	margin-top: 51px;
}

#u707
{
	z-index: 45;
	min-height: 520px;
	border-color: #000000;
	background-color: #1C1F24;
}

#u707_align_to_page
{
	margin-left: auto;
	margin-right: auto;
	width: 1202px;
	position: relative;
	left: -99px;
	padding-top: 146px;
	padding-bottom: 137px;
}

#u708-4
{
	z-index: 58;
	width: 400px;
	min-height: 50px;
	background-color: transparent;
	line-height: 47px;
	left: 110px;
	position: relative;
}

#u710-4
{
	z-index: 62;
	width: 350px;
	min-height: 137px;
	background-color: transparent;
	color: #F0F2F4;
	font-size: 18px;
	text-align: left;
	line-height: 22px;
	font-family: droid-sans, sans-serif;
	font-weight: 400;
	left: 140px;
	margin-top: 50px;
	position: relative;
}

#u707-bw
{
	z-index: 45;
	min-height: 520px;
}

#slideshowu711
{
	z-index: 68;
	width: 0.01px;
	height: 386px;
	position: relative;
	margin-right: -10000px;
	margin-top: 63px;
	left: 550px;
}

#u726popup
{
	z-index: 69;
}

#u729
{
	z-index: 70;
	width: 690px;
	height: 386px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	margin-right: -10000px;
	position: relative;
}

#u2619
{
	z-index: 72;
	width: 690px;
	height: 386px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	margin-right: -10000px;
	position: relative;
}

#u721
{
	position: absolute;
	width: 109px;
	background-color: transparent;
	top: 346px;
}

#u721popup
{
	z-index: 74;
}

#u723-4
{
	z-index: 75;
	width: 89px;
	min-height: 20px;
	border-style: none;
	border-color: transparent;
	background-color: #FFFFFF;
	background-color: rgba(255,255,255,0.8);
	padding: 10px;
	color: #000000;
	text-align: left;
	line-height: 20px;
	font-family: Georgia, Palatino, Palatino Linotype, Times, Times New Roman, serif;
	font-weight: normal;
	margin-right: -10000px;
	position: relative;
	-pie-background: rgba(255,255,255,0.8);
}

#u2625-4
{
	z-index: 79;
	width: 89px;
	min-height: 20px;
	border-style: none;
	border-color: transparent;
	background-color: #FFFFFF;
	background-color: rgba(255,255,255,0.8);
	padding: 10px;
	color: #000000;
	text-align: left;
	line-height: 20px;
	font-family: Georgia, Palatino, Palatino Linotype, Times, Times New Roman, serif;
	font-weight: normal;
	margin-right: -10000px;
	position: relative;
	-pie-background: rgba(255,255,255,0.8);
}

#u1888
{
	z-index: 3;
	height: 1200px;
	background: transparent url("../images/camera_2.jpg") no-repeat center center;
	background-size: cover;
}

#u1888-bw
{
	z-index: 3;
	position: fixed;
	left: 0px;
	right: 0px;
	top: 2202px;
}

#ektyposi
{
	left: -100px;
	margin-top: 423px;
	position: relative;
}

#u772
{
	z-index: 66;
	min-height: 540px;
	border-color: #000000;
	background-color: #1C1F24;
}

#u772_align_to_page
{
	margin-left: auto;
	margin-right: auto;
	width: 1202px;
	position: relative;
	left: -99px;
	padding-top: 56px;
	padding-bottom: 19px;
}

#u1321-4
{
	z-index: 105;
	width: 400px;
	min-height: 50px;
	background-color: transparent;
	line-height: 47px;
	left: 109px;
	position: relative;
}

#u2664-44
{
	z-index: 143;
	width: 356px;
	min-height: 376px;
	background-color: transparent;
	color: #F0F2F4;
	font-size: 18px;
	text-align: left;
	line-height: 22px;
	font-family: droid-sans, sans-serif;
	font-weight: 400;
	left: 140px;
	margin-top: 19px;
	position: relative;
}

#u2664-3
{
	text-decoration: none;
}

#u2664-5,#u2664-7
{
	font-style: italic;
}

#u2664-2,#u2664-28
{
	text-decoration: underline;
}

#u2664-25 > li:before,#u2664-33 > li:before,#u2664-42 > li:before
{
	content: '-';
}

#u772-bw
{
	z-index: 66;
	min-height: 540px;
}

#slideshowu1323
{
	z-index: 109;
	width: 0.01px;
	height: 386px;
	position: relative;
	margin-right: -10000px;
	margin-top: 94px;
	left: 550px;
}

#u726,#u1324
{
	position: absolute;
	width: 690px;
	height: 386px;
	background-color: transparent;
}

#u1324popup
{
	z-index: 110;
}

#u1327
{
	z-index: 111;
	width: 690px;
	height: 386px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	margin-right: -10000px;
	position: relative;
}

#u1784
{
	z-index: 113;
	width: 690px;
	height: 386px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	margin-right: -10000px;
	position: relative;
}

#u1793
{
	z-index: 115;
	width: 690px;
	height: 386px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	margin-right: -10000px;
	position: relative;
}

#u1344
{
	position: absolute;
	width: 122px;
	background-color: transparent;
	top: 345px;
}

#u1344popup
{
	z-index: 117;
}

#u1347-4
{
	z-index: 118;
	width: 102px;
	min-height: 20px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	padding: 10px;
	color: #000000;
	text-align: left;
	line-height: 20px;
	font-family: Georgia, Palatino, Palatino Linotype, Times, Times New Roman, serif;
	margin-right: -10000px;
	position: relative;
}

#u1790-4
{
	z-index: 122;
	width: 102px;
	min-height: 20px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	padding: 10px;
	color: #000000;
	text-align: left;
	line-height: 20px;
	font-family: Georgia, Palatino, Palatino Linotype, Times, Times New Roman, serif;
	margin-right: -10000px;
	position: relative;
}

#u1799-4
{
	z-index: 126;
	width: 102px;
	min-height: 20px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	padding: 10px;
	color: #000000;
	text-align: left;
	line-height: 20px;
	font-family: Georgia, Palatino, Palatino Linotype, Times, Times New Roman, serif;
	margin-right: -10000px;
	position: relative;
}

#u1895
{
	z-index: 4;
	height: 1200px;
	background: transparent url("../images/camera_3.jpg") no-repeat center center;
	background-size: cover;
}

#u1895-bw
{
	z-index: 4;
	position: fixed;
	left: 0px;
	right: 0px;
	top: 3235px;
}

#bibliodesia
{
	left: -100px;
	margin-top: 403px;
	position: relative;
}

#u775
{
	z-index: 67;
	min-height: 571px;
	border-color: #000000;
	background-color: #1C1F24;
}

#u775_align_to_page
{
	margin-left: auto;
	margin-right: auto;
	width: 1202px;
	position: relative;
	left: -99px;
	padding-top: 33px;
	padding-bottom: 38px;
}

#u776-4
{
	z-index: 84;
	width: 860px;
	min-height: 50px;
	background-color: transparent;
	line-height: 47px;
	left: 270px;
	position: relative;
}

#u2674
{
	z-index: 187;
	width: 720px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	left: 354px;
	margin-top: 14px;
	position: relative;
}

#pu2035
{
	width: 0.01px;
	margin-right: -10000px;
}

#u2035
{
	z-index: 188;
	width: 240px;
	border-style: none;
	border-color: #CE002D;
	background-color: transparent;
	border-radius: 0px;
	position: relative;
}

#u2035_clip
{
	overflow: hidden;
	width: 240px;
	height: 218px;
}

#u2035_img
{
	margin-right: -1px;
	margin-bottom: -2px;
}

#u2058
{
	z-index: 194;
	width: 240px;
	border-style: none;
	border-color: #CE002D;
	background-color: transparent;
	position: relative;
}

#pu2047
{
	width: 0.01px;
	margin-right: -10000px;
	margin-left: 240px;
}

#u2047
{
	z-index: 190;
	width: 240px;
	border-style: none;
	border-color: #CE002D;
	background-color: transparent;
	position: relative;
}

#u2063
{
	z-index: 196;
	width: 240px;
	border-style: none;
	border-color: #CE002D;
	background-color: transparent;
	position: relative;
}

#pu2053
{
	width: 0.01px;
	margin-right: -10000px;
	margin-left: 480px;
}

#u2053
{
	z-index: 192;
	width: 240px;
	border-style: none;
	border-color: #CE002D;
	background-color: transparent;
	position: relative;
}

#u2035:hover,#u2058:hover,#u2047:hover,#u2063:hover,#u2053:hover
{
	background-color: transparent;
	width: 240px;
	min-height: 0px;
	margin: 0px;
}

#u2197
{
	z-index: 198;
	width: 240px;
	background-color: transparent;
	position: relative;
}

#u775-bw
{
	z-index: 67;
	min-height: 571px;
}

#u2673
{
	z-index: 200;
	width: 720px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	margin-top: 97px;
	left: 354px;
}

#pamphletu2299
{
	z-index: 201;
	width: 0.01px;
	height: 218px;
	position: relative;
	margin-right: -10000px;
}

#u2304popup
{
	z-index: 202;
}

#u2305
{
	z-index: 203;
	width: 240px;
	height: 218px;
	border-style: none;
	border-color: transparent;
	opacity: 0.8;
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=80)";
	filter: alpha(opacity=80);
	margin-right: -10000px;
	position: relative;
	background: #D73256 url("../images/eye%20icon-u2305-fr.png") no-repeat center center;
	background-color: rgba(206,0,45,0.8);
}

#u2308
{
	z-index: 204;
	width: 240px;
	position: relative;
	margin-right: -10000px;
}

#u2309
{
	position: absolute;
	width: 240px;
	height: 218px;
}

.SSFirstButton,.SSPreviousButton,.SSNextButton,.SSLastButton,.SSSlideLink,.SSCloseButton,.PamphletWidget .ThumbGroup .Thumb,.PamphletNextButton,.PamphletPrevButton,.PamphletCloseButton /* slideshowFreeStyle */
{
	cursor: pointer;
}

#pamphletu2327
{
	z-index: 211;
	width: 0.01px;
	height: 218px;
	position: relative;
	margin-right: -10000px;
	margin-top: 218px;
}

#u2332popup
{
	z-index: 212;
}

#u2333
{
	z-index: 213;
	width: 240px;
	height: 218px;
	border-style: none;
	border-color: transparent;
	opacity: 0.8;
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=80)";
	filter: alpha(opacity=80);
	margin-right: -10000px;
	position: relative;
	background: #D73256 url("../images/eye%20icon-u2305-fr.png") no-repeat center center;
	background-color: rgba(206,0,45,0.8);
}

#u2336
{
	z-index: 214;
	width: 240px;
	position: relative;
	margin-right: -10000px;
}

#u2337
{
	position: absolute;
	width: 240px;
	height: 218px;
}

#pamphletu2316
{
	z-index: 206;
	width: 0.01px;
	height: 218px;
	position: relative;
	margin-right: -10000px;
	left: 240px;
}

#u2321popup
{
	z-index: 207;
}

#u2322
{
	z-index: 208;
	width: 240px;
	height: 218px;
	border-style: none;
	border-color: transparent;
	opacity: 0.8;
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=80)";
	filter: alpha(opacity=80);
	margin-right: -10000px;
	position: relative;
	background: #D73256 url("../images/eye%20icon-u2305-fr.png") no-repeat center center;
	background-color: rgba(206,0,45,0.8);
}

#u2325
{
	z-index: 209;
	width: 240px;
	position: relative;
	margin-right: -10000px;
}

#u2326
{
	position: absolute;
	width: 240px;
	height: 218px;
}

#pamphletu2382
{
	z-index: 226;
	width: 0.01px;
	height: 218px;
	position: relative;
	margin-right: -10000px;
	margin-top: 218px;
	left: 240px;
}

#u2387popup
{
	z-index: 227;
}

#u2388
{
	z-index: 228;
	width: 240px;
	height: 218px;
	border-style: none;
	border-color: transparent;
	opacity: 0.8;
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=80)";
	filter: alpha(opacity=80);
	margin-right: -10000px;
	position: relative;
	background: #D73256 url("../images/eye%20icon-u2305-fr.png") no-repeat center center;
	background-color: rgba(206,0,45,0.8);
}

#u2391
{
	z-index: 229;
	width: 240px;
	position: relative;
	margin-right: -10000px;
}

#u2392
{
	position: absolute;
	width: 240px;
	height: 218px;
}

#pamphletu2338
{
	z-index: 216;
	width: 0.01px;
	height: 218px;
	position: relative;
	margin-right: -10000px;
	left: 480px;
}

#u2343popup
{
	z-index: 217;
}

#u2344
{
	z-index: 218;
	width: 240px;
	height: 218px;
	border-style: none;
	border-color: transparent;
	opacity: 0.8;
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=80)";
	filter: alpha(opacity=80);
	margin-right: -10000px;
	position: relative;
	background: #D73256 url("../images/eye%20icon-u2305-fr.png") no-repeat center center;
	background-color: rgba(206,0,45,0.8);
}

#u2347
{
	z-index: 219;
	width: 240px;
	position: relative;
	margin-right: -10000px;
}

#u2348
{
	position: absolute;
	width: 240px;
	height: 218px;
}

#pamphletu2371
{
	z-index: 221;
	width: 0.01px;
	height: 218px;
	position: relative;
	margin-right: -10000px;
	margin-top: 218px;
	left: 480px;
}

#u2304,#u2332,#u2321,#u2387,#u2343,#u2376
{
	position: absolute;
	width: 240px;
	background-color: transparent;
}

#u2376popup
{
	z-index: 222;
}

#u2377
{
	z-index: 223;
	width: 240px;
	height: 218px;
	border-style: none;
	border-color: transparent;
	opacity: 0.8;
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=80)";
	filter: alpha(opacity=80);
	margin-right: -10000px;
	position: relative;
	background: #D73256 url("../images/eye%20icon-u2305-fr.png") no-repeat center center;
	background-color: rgba(206,0,45,0.8);
}

#u2380
{
	z-index: 224;
	width: 240px;
	position: relative;
	margin-right: -10000px;
}

#u2381
{
	position: absolute;
	width: 240px;
	height: 218px;
}

.ie #u2309,.ie #u2337,.ie #u2326,.ie #u2392,.ie #u2348,.ie #u2381
{
	background-color: #FFFFFF;
	opacity: 0.01;
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=1)";
	filter: alpha(opacity=1);
}

#u1905
{
	z-index: 5;
	height: 1013px;
	background: transparent url("../images/camera_4.jpg") no-repeat center center;
	background-size: cover;
}

#u1905-bw
{
	z-index: 5;
	position: fixed;
	left: 0px;
	right: 0px;
	top: 4228px;
}

#axiopistia
{
	left: -100px;
	margin-top: 372px;
	position: relative;
}

#pu692,#pu772,#pu775,#pu778
{
	width: 0.01px;
	margin-left: -100px;
	margin-top: 52px;
}

#u778
{
	z-index: 83;
	min-height: 520px;
	border-color: #000000;
	background-color: #1C1F24;
}

#u778_align_to_page
{
	margin-left: auto;
	margin-right: auto;
	width: 1202px;
	position: relative;
	left: -99px;
	padding-top: 33px;
	padding-bottom: 95px;
}

#u779-4
{
	z-index: 88;
	width: 860px;
	min-height: 50px;
	background-color: transparent;
	line-height: 47px;
	left: 270px;
	position: relative;
}

#u1916
{
	z-index: 131;
	width: 209px;
	min-height: 120px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	color: #CE002D;
	font-size: 100px;
	text-align: center;
	line-height: 120px;
	font-family: droid-sans, sans-serif;
	font-weight: 400;
	left: 185px;
	margin-top: 117px;
	position: relative;
}

#u4313-4
{
	z-index: 231;
	width: 383px;
	min-height: 33px;
	background-color: transparent;
	color: #F0F2F4;
	font-size: 16px;
	text-align: right;
	line-height: 19px;
	font-family: droid-sans, sans-serif;
	font-weight: 400;
	left: 837px;
	margin-top: 72px;
	position: relative;
}

#u778-bw
{
	z-index: 83;
	min-height: 520px;
}

#u1919-8
{
	z-index: 132;
	width: 618px;
	min-height: 76px;
	background-color: transparent;
	color: #F0F2F4;
	font-family: droid-sans, sans-serif;
	font-weight: 400;
	position: relative;
	margin-right: -10000px;
	margin-top: 231px;
	left: 389px;
}

#u1919-6
{
	line-height: 0px;/* 0 for mixed font sized paras; applied on spans instead */
}

#u1919
{
	font-size: 30px;
	line-height: 36px;
}

#u1919-2
{
	line-height: 17px;
}

#u1919-4
{
	font-size: 20px;
	color: #CE002A;
	font-family: hobo-std, sans-serif;
	font-weight: 700;
	line-height: 24px;
}

#u1919-3,#u1919-5
{
	font-size: 18px;
	line-height: 22px;
}

#u4314
{
	z-index: 235;
	width: 167px;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	margin-top: 418px;
	left: 1053px;
}

#u1357
{
	z-index: 237;
	min-height: 130px;
	padding-bottom: 16px;
}

#u1357_align_to_page
{
	margin-left: auto;
	margin-right: auto;
	width: 1201px;
	left: -99px;
}

#u1929-4
{
	z-index: 313;
	width: 342px;
	min-height: 71px;
	margin-right: -10000px;
	margin-top: 45px;
	left: 141px;
}

#u3536-6
{
	z-index: 353;
	width: 152px;
	min-height: 36px;
	margin-right: -10000px;
	margin-top: 15px;
	left: 623px;
}

#u3536-6:hover
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 36px;
	width: 152px;
	margin: 15px -10000px 0px 0px;
}

#u2573
{
	z-index: 317;
	width: 358px;
	margin-right: -10000px;
	margin-top: 15px;
	left: 860px;
}

#u1927-15
{
	z-index: 318;
	width: 180px;
	min-height: 115px;
	margin-right: -10000px;
}

#u1928-20
{
	z-index: 333;
	width: 178px;
	min-height: 115px;
	margin-right: -10000px;
	left: 180px;
}

#u1357-bw
{
	z-index: 237;
	min-height: 130px;
	margin-top: 2px;
}

body
{
	position: relative;
	min-width: 1202px;
	padding-bottom: 147px;
}

#page .verticalspacer
{
	clear: both;
}

